<?php

   //=======================================================
   // Content Display Parameters Config
   // [browser|]file_extension  => display method 
   //=======================================================

 function Content_Display_Parameters() {

   $cdp = array(
		"default" => "Unknown",
		"chrome|pdf" => "Pdf",
		"firefox|pdf" => "Pdf",
		"edge|pdf" => "Pdf",
		"safari|pdf" => "Pdf",
		"msie|pdf" => "Pdf",
		"pdf" => "Unknown",
		"gif" => "Image",
		"jpg" => "Image",
		"jpeg" => "Image",
		"png" => "Image",
		"svg" => "Image",
		"webp" => "Image",
		"firefox|odt" => "LOOL",
		"firefox|ods" => "LOOL",
		"firefox|odg" => "LOOL",
		"firefox|odp" => "LOOL",
		"firefox|doc" => "LOOL",
		"firefox|ppt" => "LOOL",
		"firefox|xls" => "LOOL",
		"firefox|docx" => "LOOL",
		"firefox|pptx" => "LOOL",
		"firefox|xlsx" => "LOOL",
		"chrome|odt" => "LOOL",
		"chrome|ods" => "LOOL",
		"chrome|odg" => "LOOL",
		"chrome|odp" => "LOOL",
		"chrome|doc" => "LOOL",
		"chrome|ppt" => "LOOL",
		"chrome|xls" => "LOOL",
		"chrome|docx" => "LOOL",
		"chrome|pptx" => "LOOL",
		"chrome|xlsx" => "LOOL",
		"edge|odt" => "LOOL",
		"edge|ods" => "LOOL",
		"edge|odg" => "LOOL",
		"edge|odp" => "LOOL",
		"edge|doc" => "LOOL",
		"edge|ppt" => "LOOL",
		"edge|xls" => "LOOL",
		"edge|docx" => "LOOL",
		"edge|pptx" => "LOOL",
		"edge|xlsx" => "LOOL",
		"safari|odt" => "LOOL",
		"safari|ods" => "LOOL",
		"safari|odg" => "LOOL",
		"safari|odp" => "LOOL",
		"safari|doc" => "LOOL",
		"safari|ppt" => "LOOL",
		"safari|xls" => "LOOL",
		"safari|docx" => "LOOL",
		"safari|pptx" => "LOOL",
		"safari|xlsx" => "LOOL",
		"msie|odt" => "OfficeVisuOld",
		"msie|ods" => "OfficeNovisu",
		"msie|odg" => "OfficeVisuOld",
		"msie|odp" => "OfficeVisuOld",
		"msie|doc" => "OfficeVisuOld",
		"msie|ppt" => "OfficeVisuOld",
		"msie|xls" => "OfficeNovisu",
		"msie|docx" => "OfficeVisuOld",
		"msie|pptx" => "OfficeVisuOld",
		"msie|xlsx" => "OfficeNovisu",
		"txt" => "Text",
		"html" => "Html",
		"xapp" => "ExternApp",
		"xlnk" => "ExternLink",
		"mkv" => "Video",
		"mp4" => "Video",
		"avi" => "Video",
		"flv" => "Video",
		"mov" => "Video",
		"mpg" => "Video",
		"mts" => "Video",
		"mpeg" => "Video",
		"webm" => "Video",
		"asc" => "SignGPG",
		"tsa" => "SignTSA",
		"p7s" => "SignSSL",
		"cms" => "SignCMS",
		"sig" => "SignLibHoro"
		);
   return $cdp;
 }
 

